<template>
	<div class="signature-container">
		<h5 class="title">operator</h5>
		<p>{{operator.company}}</p>
		<p>{{operator.regency}}</p>
		<p>{{operator.location}}</p>
	</div>
</template>

<script>
export default {
	props:{
		operator: {
			type: Object,
			required: true
		}
	}
}
</script>

<style lang="scss" scoped>

	.signature-container{
		border-bottom: 1px solid #ECECEB;
		padding-bottom: 30px;
		max-width: 959px;
		margin: auto;	
		margin-top: 30px;


		@media(max-width: 1010px){
			padding-left: 20px;
		}
		
		p{
			color: #AEACAA;
			margin: 0;
			font-family: Roboto;
			font-size: 16px;
			line-height: 21px;
		}

		h5.title{
			color: #48443E;
			font-family: "Brandon Grotesque";
			font-size: 12px;
			font-weight: 900;
			text-transform: uppercase;
			margin: 0;
			margin-bottom: 6px;
		}
	}

</style>
